/*============================
#faq
============================*/
section#faq.faq {
	padding-top: min(100vw / 750 * 40, 40px);
}
section#faq.faq div.faq__cates {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 120, 240px), 1fr));
	gap: 1em;
	font-size: var(--wp--preset--font-size--small);
}
section#faq.faq div.faq__cates div.cates__cate {
	background: var(--button1-bgcolor);
	border-radius: 0.5em;
	display: flex;
	align-items: center;
}
section#faq.faq div.faq__cates div.cates__cate a {
	display: block;
	padding: 1em;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-decoration: none;
	width: 100%;
}
section#faq.faq div.faq__container.container {
	max-width: 640px;
}
section#faq.faq div.faq__container.container div.faq__body {
}

section#faq.faq div.faq__container.container div.faq__body h2 {
	margin-top: min(100vw / 750 * 80, 80px);
	margin-bottom: min(100vw / 750 * 40, 40px);
}

section#faq.faq div.faq__container.container div.faq__body dl {
}
section#faq.faq div.faq__container.container div.faq__body dl dt {
	position: relative;
	margin-top: min(100vw / 750 * 24, 24px);
	font-size: clamp(min(24px, 24 / 375 * 100vw / 2.6 + 9px), 24 / 1366 * 100vw, 24px / 1366 * 1536);
	padding-left: calc(1em / 24 * 42);
}

section#faq.faq div.faq__container.container div.faq__body dl dt:before {
	content: "Q";
	position: absolute;
	left: 0;
	top: 0;
	font-size: calc(1em / 24 * 40);
	color: var(--text-color-accent);
	font-family: "Archivo Black", sans-serif;
	display: block;
	margin-top: 0;
	line-height: 100%;
}
section#faq.faq div.faq__container.container div.faq__body dl dd {
	font-size: var(--wp--preset--font-size--small);
	margin-top: calc(1em / 16 * 24);
	padding: min(100vw / 750 * 24, 24px) min(100vw / 750 * 24, 24px) min(100vw / 750 * 24, 24px) calc(1em / 16 * 64);
	border-radius: calc(1em / 16 * 8);
	background: var(--bgcolor-primary);
	position: relative;
}
section#faq.faq div.faq__container.container div.faq__body dl dd:before {
	content: "A";
	position: absolute;
	left: calc(1em / 40 * 24);
	top: calc(1em / 40 * 24);
	font-size: calc(1em / 16 * 40);
	color: var(--text-color-accent);
	font-family: "Archivo Black", sans-serif;
	display: block;
	margin-top: 0;
	line-height: 100%;
}
section#faq.faq div.faq__container.container div.faq__body dl dd p:nth-last-of-type(1) {
	margin-top: 0;
}

/*============================
#category-2
============================*/
section#faq.faq div.faq__container.container div.faq__body h2#category-2 {
}

/*============================
#category-3
============================*/
section#faq.faq div.faq__container.container div.faq__body h2#category-3 {
}
section#faq.faq div.faq__container.container div.faq__body dl dd ol.wp-block-list {
}
section#faq.faq div.faq__container.container div.faq__body dl dd ol.wp-block-list li {
}

/*============================
#category-4
============================*/
section#faq.faq div.faq__container.container div.faq__body h2#category-4 {
}
